Commit [fdda65]  Maximize  Restore  History

Upgrade of the autotools.

Depend on glib-2.0 instead of glib 1.x (which is not available anymore on e.g. Ubuntu 13.04).
Add an autogen.sh script.

Fabrice Bauzac Fabrice Bauzac 2013-05-18

changed Makefile.am
added autogen.sh
changed configure.ac
Makefile.am Diff Switch to side-by-side view
Loading...
autogen.sh Diff Switch to side-by-side view
Loading...
configure.ac Diff Switch to side-by-side view
Loading...

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks